/*-------------------- New css document -----------------*/

body {
padding:0;
margin:0;
background:#292929 url(../images/body.gif) 0 0 repeat-x;
}
* {
margin:0;
padding:0;
}
a {
outline:none;
text-decoration:none;
}
img {
border:none;
}
.spacer {
font-size:0;
line-height:0;
clear:both;
}
h4 {
color: #3DA548;
font: bold 14px/16px Arial, Helvetica, sans-serif;
margin-bottom: 10px;
}
/*----------------------- Main wrapper ---------------------*/

#wrapper {
width:1016px;
margin:0 auto;
position:relative;
}
/*.header{

width:964px;

background:url(../images/header_bg.jpg) 0 0 no-repeat;

padding:18px 0 0 52px;

height:144px;	

}
*/

.header {
width:964px;
background:url(../images/header_bg.jpg) 0 0 no-repeat;
padding:18px 0 0 52px;
height:144px;
position:relative;
}
.fb {
width:24px;
height:24px;
/*position:absolute;
top:40px;
left:335px;
z-index:1001;*/
float:right;
margin-right:40px;
}
.logo {
float:left;
}
.topRgtPart {
width:754px;
float:right;
margin:26px 0 0 0;
}
form.login {
float:right;
padding:0 10px 0 0;
width:auto;
}
form.login label {
font:bold 10px/21px Arial, Helvetica, sans-serif;
color:#3da648;
float:left;
margin-right:8px;
text-transform:uppercase;
}
form.login input.txt {
background:url(../images/inputbg.gif) 0 0 no-repeat;
padding:0 3px;
width:115px;
height:21px;
border:none;
outline:none;
margin-right:8px;
font:normal 11px/21px Arial, Helvetica, sans-serif;
color:#292929;
float:left;
}
form.login .loginBtn {
border:none;
outline:none;
font-size:0;
line-height:0;
text-transform:uppercase;
background:url(../images/login_btn.gif) 0 0 no-repeat;
float:left;
display:block;
width:63px;
height:21px;
cursor:pointer;
text-indent:-2000px;
}
form.login .loginBtn:hover {
border:none;
outline:none;
font-size:0;
line-height:0;
text-transform:uppercase;
background:url(../images/login_btn_h.gif) 0 0 no-repeat;
float:left;
display:block;
width:63px;
height:21px;
cursor:pointer;
text-indent:-2000px;
}
.topRgtPart p {
font:bold 11px/21px Arial, Helvetica, sans-serif;
color:#3da648;
float:right;
margin:14px 3px 0 0;
padding-left:10px;
}
.topRgtPart p a {
color:#3da648;
text-decoration:underline;
}
.topRgtPart p a:hover {
color:#3da648;
text-decoration:none;
}
a.profile {
float:right;
padding:0 10px;
margin-top:0px;
font:bold 11px Arial, Helvetica, sans-serif;
text-align:center;
text-decoration:underline;
color:#3DA648;
border-style:solid;
border-width:1px;
border-color:#323232 #ccc #323232 #ccc;
}
a.profile:hover {
text-decoration:none;
}
.ddsmoothmenu ul {
list-style-type:none;
}
ul.mainNav {
margin:3px 0 0 0;
}
ul.mainNav li {
float:left;
margin-right:28px;
position:relative;
height:29px;
}
ul.mainNav li a {
font:bold 12px/15px Arial, Helvetica, sans-serif;
color:#fff;
text-transform:uppercase;
padding:7px 14px;
display:block;
}
/*ul.mainNav li:hover > a.dir{

background:url(../images/transBg.png) 0 0 repeat;

color:#3DA648;

}*/

ul.mainNav li a:hover, ul.mainNav li .selected {
font:bold 12px/15px Arial, Helvetica, sans-serif;
color:#3DA648;
text-transform:uppercase;
background:url(../images/transBg.png) 0 0 repeat;
padding:7px 14px;
display:block;
}
.ddsmoothmenu ul li ul {
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
padding:0;
top:29px!important;
z-index:2;
margin:0;
}
/*Sub level menu list items (undo style from Top level List Items)*/

.ddsmoothmenu ul li ul li {
display: list-item;
width:auto;
float: none;
margin:0!important;
padding:0!important;
height:auto;
font:bold 12px/15px Arial, Helvetica, sans-serif;
_border:solid 1px #565d5e;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */

.ddsmoothmenu ul li ul li ul {
top: 0!important;
margin:0!important;
padding:0!important;
}
/* Sub level menu links style */

.ddsmoothmenu ul li ul li a {
font:bold 12px/15px Arial, Helvetica, sans-serif;
color:#fff;
text-transform:uppercase;
padding:7px 14px;
display:block;
margin:0!important;
width:150px;
background:url(../images/transBg.png) 0 0 repeat;
}
.ddsmoothmenu ul li ul li a:hover {
color:#fff;
background:#3DA548;
}
/* Holly Hack for IE \*/

* html .ddsmoothmenu {
height: auto;
} /*Holly Hack for IE7 and below*/
/* ######### CSS classes applied to down and right arrow images  ######### */



.downarrowclass {
position: absolute;
top: 12px;
right: 7px;
}
.rightarrowclass {
position: absolute;
top: 6px;
right: 5px;
}
/* ######### CSS for shadow added to sub menus  ######### */



.ddshadow {
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
}
/*--------------------------- container ---------------------*/

.container_home {
width:1016px;
background:#fff url(../images/content_bg.jpg) 100% 0 no-repeat;
min-height:456px;
position:relative;
overflow:hidden;
}
.contentLeftPart {
background:url(../images/container_bg.jpg) 0 0 no-repeat;
height:428px;
padding:28px 0 0 28px;
overflow:hidden;
}
.contentLeftPart .editlink {
color:#fff;
width:auto;
position:absolute;
left:600px;
top:28px;
width:100px;
}
h2 {
height:47px;
font:bold 24px/47px Arial, Helvetica, sans-serif;
color:#fff;
background-color:#3da548;
padding:0 25px 0 18px;
margin-bottom:10px;
width:619px;
}
.contentLeftPart p {
font:normal 12px/15px Arial, Helvetica, sans-serif;
color:#000;
margin-bottom:14px;
padding:0 10px;
width:653px;
}
.openhrs {
width:243px;
float:left;
margin:28px 0 0 10px;
}
.openhrs .head {
font:bold 24px/25px Arial, Helvetica, sans-serif;
color:#3da548;
margin-bottom:16px;
}
.openhrs p {
font:normal 14px/20px Arial, Helvetica, sans-serif;
color:#000;
margin-bottom:0;
padding:0;
width:243px;
}
ul.imgGallery {
list-style-type:none;
float:left;
margin:16px 0 0 0;
width:459px;
padding:0;
}
ul.imgGallery li {
float:left;
margin-right:17px;
}
.searchBox {
margin:22px 0 0 16px;
overflow:hidden;
}
.searchBox .txt {
background:url(../images/input_bg.gif) 0 0 no-repeat;
width:147px;
height:20px;
display:block;
float:left;
margin-right:6px;
border:none;
outline:none;
padding:2px 3px;
font:normal 12px/20px Arial, Helvetica, sans-serif;
}
.searchBox .searchBtn {
display:block;
background:url(../images/search_btn.gif) 0 0 no-repeat;
width:66px;
height:20px;
border:none;
outline:none;
font-size:0;
line-height:0;
text-indent:-1000px;
margin:2px 0 0 0;
cursor:pointer;
}
.searchBox .searchBtn:hover {
display:block;
background:url(../images/search_btn.gif) 0 bottom no-repeat;
width:66px;
height:20px;
border:none;
outline:none;
font-size:0;
line-height:0;
text-indent:-1000px;
margin:2px 0 0 0;
cursor:pointer;
}
.footer_box {
width:753px;
background:url(../images/footer_bg.gif) 0 2px repeat-x;
height:181px;
position:absolute;
left:107px;
bottom:0;
z-index:0;
}
.footerContent {
padding:0 0 0 130px;
height:181px;
position:relative;
z-index:1;
width:884px;
background:url(../images/stamped_bdr.gif) 0 0 repeat-x;
}
.footerContent p {
font:normal 9px/12px Arial, Helvetica, sans-serif;
color:#c5c5c5;
text-transform:uppercase;
padding:16px 0 0 0;
float:left;
position:relative;
z-index:1;
}
.footerContent p a, .footerContent p span, .footerContent font.rightTxt a {
color:#fdffc8;
}
font.rightTxt a:hover {
color:#339933;
}
.footerContent font.rightTxt {
float:right;
font:normal 9px/12px Arial, Helvetica, sans-serif;
color:#c5c5c5;
padding:16px 0 0 0;
text-transform:uppercase;
position:relative;
z-index:1;
width:254px;
}
.scHeader {
font:normal 12px/20px Arial, Helvetica, sans-serif;
color:#000;
}
.scColourView th {
font:bold 14px/20px Arial, Helvetica, sans-serif;
color:#000;
padding:5px;
}
.scColourView td, .scHeader td {
font:normal 12px/20px Arial, Helvetica, sans-serif;
color:#000;
padding:5px;
}
.scColourView td a {
color:#3DA648;
}
.grandTotal {
font:normal 12px/20px Arial, Helvetica, sans-serif;
color:#000;
margin-bottom:10px;
}
.scHeader a {
color:#3DA648;
}
.update {
font-size:0;
line-height:0;
color:#fff;
border:none;
outline:none;
background:url(../images/update.gif) 0 0 no-repeat;
width:85px;
height:24px;
float:left;
cursor:pointer;
margin-right:350px;
text-indent:-1000px;
}
.update:hover {
background:url(../images/update_h.gif) 0 0 no-repeat;
}
.continue_shopping {
font-size:0;
line-height:0;
border:none;
outline:none;
background:url(../images/continue_shopping.gif) 0 0 no-repeat;
width:137px;
height:24px;
float:left;
cursor:pointer;
text-indent:-1000px;
color:#fff;
}
.continue_shopping:hover {
background:url(../images/continue_shopping_h.gif) 0 0 no-repeat;
}
.checkout {
font-size:0;
line-height:0;
border:none;
outline:none;
background:url(../images/checkout.gif) 0 0 no-repeat;
width:85px;
height:24px;
float:right;
cursor:pointer;
text-indent:-1000px;
color:#fff;
}
.checkout:hover {
background:url(../images/checkout_h.gif) 0 0 no-repeat;
}
/*--------------------- Product page ------------*/

.container_product {
width:980px;
background:#fff;
padding:21px 24px 20px 10px;
overflow:hidden;
}
.container_product_cart {
padding:21px 24px 20px 24px!important;
width:966px!important;
}
.container_product .leftPart {
width:165px;
float:left;
}
.container_product .leftPart .leftMenu h3 {
font:normal 18px/20px Arial, Helvetica, sans-serif;
color:#323232;
text-transform:uppercase;
margin:0 0 21px 16px;
padding-top:10px;
}
.leftMenu {
background-color:#3da648;
border-left:13px solid #323232;
min-height:335px;
}
.leftMenu ul {
list-style-type:none;
margin:0 0 0 16px;
}
.leftMenu ul li a {
font:bold 12px/20px Arial, Helvetica, sans-serif;
color:#fff;
text-transform:uppercase;
}
.leftMenu ul li a:hover {
font:bold 12px/20px Arial, Helvetica, sans-serif;
color:#fff;
text-transform:uppercase;
text-decoration:underline;
}
.leftMenu ul li .selected {
font:bold 12px/20px Arial, Helvetica, sans-serif;
color:#fff;
text-transform:uppercase;
text-decoration:underline;
}
.container_product .leftPart .goBox {
overflow:hidden;
margin:11px 0 0 0;
}
.container_product .leftPart .goBox .txt {
background:url(../images/search_bg.gif) 0 0 no-repeat;
width:128px;
height:21px;
display:block;
float:left;
border:none;
outline:none;
padding:2px 3px;
font:normal 12px/20px Arial, Helvetica, sans-serif;
text-align:center;
}
.container_product .leftPart .goBox .goBtn {
border:none;
outline:none;
background:url(../images/gobtn.gif) 0 0 no-repeat;
width:26px;
height:20px;
cursor:pointer;
font-size:0;
line-height:0;
float:right;
margin:2px 0 0 0;
text-indent:-100px;
}
.container_product .leftPart .goBox .goBtn:hover {
border:none;
outline:none;
background:url(../images/gobtn.gif) 0 100% no-repeat;
width:26px;
height:20px;
cursor:pointer;
font-size:0;
line-height:0;
float:right;
margin:2px 0 0 0;
}
.container_product .rightpart {
width:788px;
float:right;
}
ul.breadCumb {
list-style-type:none;
margin-left:9px;
overflow:hidden;
margin-bottom:3px;
}
ul.breadCumb li {
float:left;
font:bold 14px/20px Arial, Helvetica, sans-serif;
color:#3da648;
margin-right:5px;
text-transform:uppercase;
}
ul.breadCumb li a {
font:bold 14px/20px Arial, Helvetica, sans-serif;
color:#3da648;
margin-right:6px;
display:inline-block;
text-transform:uppercase;
}
ul.breadCumb li a:hover {
font:bold 14px/20px Arial, Helvetica, sans-serif;
color:#323232;
margin-right:6px;
display:inline-block;
text-transform:uppercase;
}
ul.breadCumb li span {
font:bold 14px/20px Arial, Helvetica, sans-serif;
color:#3da648;
/*	margin-right:6px;
*/
display:inline-block;
text-transform:uppercase;
}
ul.breadCumb li .selected {
font:bold 14px/20px Arial, Helvetica, sans-serif;
color:#323232!important;
margin-right:6px;
display:inline-block;
text-transform:uppercase;
}
.container_product .leftPart .topPart {
position:relative;
margin-bottom:10px;
}
.container_product .rightpart .topPart, .container_product_cart .topPart, .container_staff .topPart {
height:47px;
background-color:#323232;
padding-left:9px;
position:relative;
margin-bottom:10px;
}
.container_product .topPart h3, .container_staff .topPart h3 {
font:bold 24px/47px Arial, Helvetica, sans-serif;
color:#fff;
text-transform:uppercase;
}
.container_product .rightpart ul.sortby {
list-style-type:none;
position:absolute;
bottom:8px;
right:0;
}
.container_product .rightpart ul.sortby li {
float:left;
margin-right:10px;
font:bold 12px/20px Arial, Helvetica, sans-serif;
color:#fff;
}
.container_product .rightpart ul.sortby li a {
font:bold 12px/20px Arial, Helvetica, sans-serif;
color:#fff;
text-decoration:underline;
}
.container_product .rightpart ul.sortby li a:hover {
font:bold 12px/20px Arial, Helvetica, sans-serif;
color:#fff;
text-decoration:none;
}
.productRow {
overflow:hidden;
margin-bottom:20px;
}
.proBox {
width:190px;
float:left;
margin-right:8px;
height:300px;
}
.proBox a {
font:bold 12px/15px Arial, Helvetica, sans-serif;
color:#000;
margin:0 auto 10px;
display:block;
}
.proBox img {
margin:0 auto 10px;
display:block;
}
.proDescription {
font:bold 12px/15px Arial, Helvetica, sans-serif;
color:#000;
text-align:center;
}
.proDescription h4 {
color:#3da648;
}
ul.pagination {
float:right;
list-style-type:none;
margin:0 16px 20px 0;
padding-top:0;
}
ul.pagination li {
float:left;
margin-right:/*28px*/12px;
font:bold 12px/20px Arial, Helvetica, sans-serif;
color:#323232;
}
ul.pagination li a {
font:bold 12px/20px Arial, Helvetica, sans-serif;
color:#323232;
text-decoration:underline;
}
ul.pagination li a:hover {
font:bold 12px/20px Arial, Helvetica, sans-serif;
color:#323232;
text-decoration:none;
}
ul.pagination li span {
font:bold 12px/20px Arial, Helvetica, sans-serif;
color:#323232;
text-decoration:none;
}
.product_des_detailbox ul {
padding-left:20px;
margin-bottom:10px;
overflow:hidden;
}
.product_des_detailbox ul li {
font:bold 12px/20px Arial, Helvetica, sans-serif;
color:#323232;
}
/*--------------- Product Description ----------------*/

.product_img {
width:303px;
float:left;
}
.product_img a {
display:block;
margin:0 auto;
height:390px;
}
.product_des_detailbox {
width:470px;
float:left;
font:bold 12px/20px Arial, Helvetica, sans-serif;
color:#323232;
}
.product_des_detailbox div {
margin-bottom:28px;
font:bold 12px/20px Arial, Helvetica, sans-serif;
color:#323232;
}
.product_des_detailbox div .heading {
color:#339933;
font:bold 12px/20px Arial, Helvetica, sans-serif;
}
ul.img_list {
list-style-type:none;
margin:14px 0 0 19px;
}
ul.img_list li {
float:left;
margin-right:24px;
}
ul.img_list li a .imgBox {
width:106px;
height:111px;
display:block;/*background-color:#3da648;*/

}
.addToCart {
background:url(../images/add_cart.gif) 0 0 no-repeat;
width:85px;
height:24px;
border:none;
outline:none;
cursor:pointer;
display:block;
float:right;
margin:10px 0 0 0;
font-size:0;
line-height:0;
color:#fff;
text-indent:-10000px;
}
.addToCart:hover {
background:url(../images/add_cart_h.gif) 0 0 no-repeat;
text-indent:-10000px;
}
.addToWishList {
background:url(../images/add_cart_wishlist.gif) 0 0 no-repeat;
width:111px;
height:24px;
border:none;
outline:none;
cursor:pointer;
display:block;
float:right;
margin:10px 10px 0 0;
font-size:0;
line-height:0;
color:#fff;
text-indent:-10000px;
}
.addToWishList:hover {
background:url(../images/add_cart_wishlist_h.gif) 0 0 no-repeat;
text-indent:-10000px;
}
.addToFavourite {
background:url(../images/add_favourites.gif) 0 0 no-repeat;
width:133px;
height:24px;
border:none;
outline:none;
cursor:pointer;
display:block;
float:right;
margin:10px 10px 0 0;
font-size:0;
line-height:0;
color:#fff;
text-indent:-10000px;
}
.addToFavourite:hover {
background:url(../images/add_favourites_h.gif) 0 0 no-repeat;
text-indent:-10000px;
}
.bnProductMatrixWrapper {
font:normal 12px/20px Arial, Helvetica, sans-serif;
color:#323232;
margin:15px 0;
float:left;
}
/*----------------- Contact ------------*/

.container_common {
width:1014px;
background:#fff url(../images/containerBg.jpg) 0 0 no-repeat;
padding-bottom:10px;
overflow:hidden;
}
.contentCommon {
padding:28px 0 0 28px;
width:986px;
background-color:#fff;
min-height:428px;
}
.contentCommon p {
margin-bottom:10px;
font:normal 12px/15px Arial, Helvetica, sans-serif;
color:#000;
padding:0 10px 0 18px;
width:638px;
}
.contentCommon h5 {
font:bold 14px/20px Arial, Helvetica, sans-serif;
color:#339933;
padding:0 0 10px 18px;
}
.container_common h2 {
height:47px;
font:bold 24px/47px Arial, Helvetica, sans-serif;
color:#fff;
background-color:#323232;
padding:0 25px 0 18px;
margin:0 28px 10px 0;
width:auto;
}
.contactForm {
width:365px;
background-color:#fff;
float:left;
padding:5px 72px 20px 18px;
}
p.addressBox {
margin-bottom:56px;
font:normal 13px/18px Arial, Helvetica, sans-serif;
color:#333333;
padding:0;
}
p.addressBox .head {
width:76px;
float:left;
display:inline-block;
}
p.addressBox a {
color:#333333;
}
.contactForm label {
width:100px;
float:left;
color:#666666;
font:normal 13px/22px Arial, Helvetica, sans-serif;
}
.contactForm select {
width:258px;
border:1px solid #ccc;
float:left;
display:block;
margin-bottom:10px;
padding:2px;
color:#666666;
font:normal 13px/18px Arial, Helvetica, sans-serif;
}
.contactForm .txt {
width:252px;
height:18px;
border:1px solid #ccc;
float:left;
display:block;
margin-bottom:10px;
padding:2px;
color:#666666;
font:normal 13px/18px Arial, Helvetica, sans-serif;
}
.contactForm textarea {
width:252px;
height:86px;
border:1px solid #ccc;
float:left;
display:block;
margin-bottom:10px;
padding:2px;
color:#666666;
font:normal 13px/18px Arial, Helvetica, sans-serif;
}
.contactForm .sendBtn {
background:url(../images/send_btn.gif) 0 0 no-repeat;
width:45px;
height:20px;
border:none;
outline:none;
font-size:0;
line-height:0;
margin:0 0 0 100px;
cursor:pointer;
text-indent:-1000px;
}
.gmap {
float:right;
margin:8px 28px 0 0;
}
.gmap .view {
color:#4588d0;
font:normal 13px/18px Arial, Helvetica, sans-serif;
display:inline-block;
margin:10px 0 0 0;
}
ul.imgGallery2 {
list-style-type:none;
margin:0 0 0 18px;
}
ul.imgGallery2 li {
float:left;
margin:0 20px 20px 0;
}
.ocHeader {
background-color:##F2F8FD;
border-top:1px solid #CCCCCC;
color:#747877;
font:12px/15px Arial, Helvetica, sans-serif;
}
.confirmTotal {
color:#000;
font:12px/15px Arial, Helvetica, sans-serif;
}
.place_order {
background:url(../images/place_order.gif) 0 0 no-repeat;
width:89px;
height:24px;
border:none;
outline:none;
font-size:0;
line-height:0;
display:block;
font-size:0;
line-height:0;
color:#fff;
cursor:pointer;
}
.place_order:hover {
background:url(../images/place_order_h.gif) 0 0 no-repeat;
}
/*---------------- accessories ------------*/



.bottompic {
margin:0px 0 0 0;
}
.sponser {
bottom:20px;
position:absolute;
}
.greenlink {
font:bold 12px/20px Arial, Helvetica, sans-serif;
color:#339933;
text-decoration:underline;
position:absolute;
bottom:20px;
}
.greenlink:hover {
font:bold 12px/20px Arial, Helvetica, sans-serif;
color:#339933;
text-decoration:none;
position:absolute;
bottom:20px;
}
.topSponser {
margin-bottom:10px;
display:block;
}
.brandName {
font:italic 18px/20px Arial, Helvetica, sans-serif;
color:#0099ff;
text-transform:uppercase;
margin-bottom:10px;
}
.brandName2 {
font:italic 18px/20px Arial, Helvetica, sans-serif;
color:#333333;
text-transform:uppercase;
}
/*-------------------- Testimonials ------------*/

.testimonialBox {
margin-bottom:10px;
}
.testimonialBox .greenTxt {
color:#339933;
padding:10px 20px 0 0;
display:inline-block;
}
.testimonialBox .greenTxt2 {
color:#339933;
padding:10px 40px 0 0;
display:inline-block;
float:right;
}
/*---------------- Staff ---------------*/

.container_staff {
width:966px;
background:#fff;
padding:21px 24px 20px 24px;
}
.staff_row {
overflow:hidden;
margin-top:11px;
}
.staff_des {
padding:9px 7px;
background-color:#339933;
font:normal 12px/16px Arial, Helvetica, sans-serif;
color:#fff;
width:742px;
float:left;
height:132px;
}
.staff_des .staff_name {
font:bold 14px/20px Arial, Helvetica, sans-serif;
color:#fff;
margin-bottom:10px;
}
.staff_des p {
font:normal 12px/16px Arial, Helvetica, sans-serif;
color:#fff;
}
.staffimg {
float:right;
background-color:#339933;
width:200px;
height:150px;
}
/*------------------- Login ---------------*/

.login2 {
width:300px;
margin:20px auto;
}
.loginBtn2 {
border:none;
outline:none;
font-size:0;
line-height:0;
text-transform:uppercase;
background-color:#339933;
float:left;
display:block;
padding:3px 5px;
font:normal 11px/16px Arial, Helvetica, sans-serif;
color:#fff;
cursor:pointer;
letter-spacing:1px;
margin:0 0 0 85px;
}
.loginBtn2:hover {
border:none;
outline:none;
font-size:0;
line-height:0;
text-transform:uppercase;
background-color:#323232;
float:left;
display:block;
padding:3px 5px;
font:normal 11px/16px Arial, Helvetica, sans-serif;
color:#339933;
cursor:pointer;
letter-spacing:1px;
margin:0 0 0 85px;
}
.youtube {
margin:3px 0 13px;
}
.negetive_error {
background-color:#ccc;
color:red;
padding:10px 20px;
font:bold 12px/16px Arial, Helvetica, sans-serif;
background:url(../images/green_bg.png) 0 0 repeat;
margin:20px;
text-align:center;
display:block;
}
/*.negetive_error:hover{

background-color:#ccc;

color:red;

padding:10px 20px;

font:bold 12px/16px Arial, Helvetica, sans-serif;

background:url(../images/green_bg.png) 0 0 repeat;

margin:25px;

text-align:center;

display:block;

}*/

.shoppingtop {
background-color:#06F;
color:#fff;
font:bold 11px/30px Arial, Helvetica, sans-serif;
background:url(../images/cart.png) 0 50% no-repeat;
text-indent:35px;
display:block;
width:133px;
height:25px;
float:right;
margin:13px 0 0 0;
}
.shoppingtop a {
color:#3DA648;
display:block;
width:150px;
height:20px;
}
/*------------------- misc ----------------*/

.noRightMarin {
margin-right:0!important;
}
.noLeftMarin {
margin-left:0!important;
}
.nobg {
background:none!important;
}
p a {
color:#000;
}
p a:hover {
color:#339933;
}
label.error {
margin-bottom:10px;
width:auto!important;
margin-left:100px;
display:block;
color:#ff0000;
font:normal 12px/20px Arial, Helvetica, sans-serif;
}
input.error, .contactForm textarea.error, select.error {
margin-bottom:0!important;
}
.autoHeight {
height:auto!important;
}
.noMargin {
margin:0!important;
}
.topMargin30 {
margin-top:30px!important;
}
.marginLeft100 {
margin-left:100px!important;
}
.marginLeft100:hover {
margin-left:100px!important;
}
.mendetory {
font-size: 9px;
color: #FF0000;
}
.chk {
display: block;
float: left;
margin: 3px 10px 0 0;
}
.chkTxt {
margin-bottom: 10px;
width: auto !important;
}
/*edited by somnath 22-07-2011*/
.logout {
background:url(../images/logout.png) 100% 0 no-repeat !important;
padding:4px 30px 10px 10px;
height:27px !important;
float:right;
font:bold 11px/12px Arial, Helvetica, sans-serif;
text-align:left;
text-decoration:underline;
color:#3DA648;
}
.logout:hover {
text-decoration:none;
}
.favourite {
background:url(../images/favourite.png) 92% 0% no-repeat !important;
padding-right:41px !important;
height:27px !important;
line-height:20px !important;
}
.profileimg {
background:url(../images/profile.png) 90% 0 no-repeat !important;
padding-right:50px !important;
border-right:none !important;
height:29px !important;
line-height:20px !important;
}
/*edited by INDRANI 29/07/2011*/

.catalog {
background:url(../images/catalog_icon.png) 90% 0 no-repeat !important;
padding-right:50px !important;
height:29px !important;
line-height:20px !important;
}

/*edited by INDRANI 29/07/2011*/
